Bug 1026972 - (CVE-2011-5267) CVE-2011-5267 xinha: multiple cross-site scripting vulnerabilities
CVE-2011-5267 xinha: multiple cross-site scripting vulnerabilities
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20110310,repor...
: Security
Depends On: 1026974
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 13:23 EST by Vincent Danen
Modified: 2016-03-04 06:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-11-05 13:23:37 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2011-5267 to
the following vulnerability:

Name: CVE-2011-5267
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-5267
Assigned: 20131105
Reference: EXPLOIT-DB:16988
Reference: http://www.exploit-db.com/exploits/16988
Reference: http://www.openwall.com/lists/oss-security/2013/09/01/1
Reference: http://www.openwall.com/lists/oss-security/2013/09/01/3
Reference: http://www.autosectools.com/Advisories/WikiWig.5.01_Persistent-Reflected.Cross-site.Scripting_139.html
Reference: OSVDB:71070
Reference: http://www.osvdb.org/71070

Multiple cross-site scripting (XSS) vulnerabilities in
spell-check-savedicts.php in the SpellChecker module in Xinha, as used
in WikiWig 5.01 and possibly other products, allow remote attackers to
inject arbitrary web script or HTML via the (1) to_p_dict or (2)
to_r_list parameter.  NOTE: this issue might be related to the htmlarea
plugin and CVE-2013-5670.
Comment 1 Vincent Danen 2013-11-05 13:25:24 EST
Created xinha tracking bugs for this issue:

Affects: epel-5 [bug 1026974]

Note You need to log in before you can comment on or make changes to this bug.